Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.render.rtf.rtflib.rtfdoc
Interface IRtfBookmarkContainer

All Known Implementing Classes:
  RtfBookmarkContainerImpl, RtfParagraph

    public interface IRtfBookmarkContainer

RTF Bookmark container interface.

This work was authored by Andreas Putz (a.putz@skynamics.com).

Method Summary
`RtfBookmark` | `newBookmark(java.lang.String bookmark)` Create a new RTF bookmark.

Method Detail

### newBookmark

    RtfBookmark newBookmark(java.lang.String bookmark)
                            throws java.io.IOException

  Create a new RTF bookmark.

  Parameters:
    `bookmark` - Name of the bookmark
  Returns:
    RTF bookmark
  Throws:
    `java.io.IOException` - for I/O problems

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.